<?php
if ($bn_action == "getfile") {
  $fd = @fopen ("$bn_dir/downloads.log", "a+");
  if ($fd>0) {
    $ip = get_remote_ip();
    $line = "$formated_date - from $ip - file: $att_name\n";
    fputs ($fd, $line);
    fclose ($fd); 
  }
}

if ($bn_action == 'post') {
  $form_title = TITLE_UPLOAD_NEW_FILE;
}

if ($bn_popup) {
  $post_link = anchorWindow ($post_url, LABEL_UPLOAD_NEW_FILE, ALT_UPLOAD_NEW_FILE, $GLOBALS['bn_win_width'], $GLOBALS['bn_win_height']);  
}else {
  $post_link = (empty($post_link))? "" : anchor ($post_url, '', LABEL_UPLOAD_NEW_FILE, ALT_UPLOAD_NEW_FILE);
}
?>
